<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Versioning" Version="4.1.1" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.9" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.9">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\M2SysDemo.AppModel\M2SysDemo.AppModel.csproj" />
    <ProjectReference Include="..\M2SysDemo.DAL\M2SysDemo.DAL.csproj" />
    <ProjectReference Include="..\M2SysDemo.HRMS.Service\M2SysDemo.HRMS.Service.csproj" />
  </ItemGroup>


</Project>
